package kcg.faics.arrest.vo;


public class ArrestCountVO {
	/**
	 * 특정금지
	 */
	private int particularBanCnt = 0;
	/**
	 * 무허가
	 */
	private int withoutLicenseCnt = 0;
	/**
	 * 영해
	 */
	private int territWatersCnt = 0;
	/**
	 * EEZ
	 */
	private int eezCnt = 0;
	/**
	 * 특공방
	 */
	private int specBatlCnt = 0;
	/**
	 * NLL
	 */
	private int nllCnt = 0;	
	/**
	 * 선박제원선원수
	 */
	private int shipCrewCnt	= 0;
	/**
	 * 범칙수량
	 */
	private int vioCnt	= 0;	
	/**
	 * 위판금액
	 */
	private int priatedAmt	= 0;
	/**
	 * 조사중
	 */
	private int procContNCnt = 0;			// 
	/**
	 * 완료
	 */
	private int procContYCnt = 0;			// 
	/**
	 * 납부액
	 */
	private int paymentAmt = 0;				// 
	/**
	 * 미납
	 */
	private int noPaymentCnt = 0;			// 
	/**
	 * 미납액
	 */
	private int noPaymentAmt = 0;			// 
	/**
	 * 위탁관리
	 */
	private int shipProcTypeACnt = 0;		// 
	/**
	 * 퇴거
	 */
	private int shipProcTypeBCnt = 0;		// 
	/**
	 * 직접인계
	 */
	private int shipProcTypeCCnt = 0;		// 
	/**
	 * 폐기
	 */
	private int shipProcTypeDCnt = 0;		// 
	/**
	 * 몰수
	 */
	private int shipProcTypeECnt = 0;		// 
	/**
	 * 구속 선장수
	 */
	private int captainCount = 0;		//
	/**
	 * 구속 기관장수
	 */
	private int engineerCount = 0;		//
	/**
	 * 구속 항해사수
	 */
	private int mateCount = 0;			// 
	/**
	 * 구속 선원수
	 */
	private int crewCount = 0;			// 
	/**
	 * 위탁관리비
	 */
	private int commissionCost = 0;		// 
	/**
	 * 어구압수 틀
	 */
	private int gearCast = 0;			// 
	/**
	 * 어구압수 폭
	 */
	private int gearWidth = 0;			// 
	/**
	 * 현장조사 건수
	 */
	private int fieldCnt = 0; 			// 
	/**
	 * 전체 건수
	 */
	private int totalCnt = 0; 
	
	
	/**
	 * @return the noPaymentAmt
	 */
	public int getNoPaymentAmt() {
		return noPaymentAmt;
	}
	/**
	 * @param noPaymentAmt the noPaymentAmt to set
	 */
	public void setNoPaymentAmt(int noPaymentAmt) {
		this.noPaymentAmt = noPaymentAmt;
	}
	/**
	 * @return the totalCnt
	 */
	public int getTotalCnt() {
		return totalCnt;
	}
	/**
	 * @param totalCnt the totalCnt to set
	 */
	public void setTotalCnt(int totalCnt) {
		this.totalCnt = totalCnt;
	}
	/**
	 * @return the fieldCnt
	 */
	public int getFieldCnt() {
		return fieldCnt;
	}
	/**
	 * @param fieldCnt the fieldCnt to set
	 */
	public void setFieldCnt(int fieldCnt) {
		this.fieldCnt = fieldCnt;
	}
	/**
	 * @return the particularBanCnt
	 */
	public int getParticularBanCnt() {
		return particularBanCnt;
	}
	/**
	 * @param particularBanCnt the particularBanCnt to set
	 */
	public void setParticularBanCnt(int particularBanCnt) {
		this.particularBanCnt = particularBanCnt;
	}
	/**
	 * @return the withoutLicenseCnt
	 */
	public int getWithoutLicenseCnt() {
		return withoutLicenseCnt;
	}
	/**
	 * @param withoutLicenseCnt the withoutLicenseCnt to set
	 */
	public void setWithoutLicenseCnt(int withoutLicenseCnt) {
		this.withoutLicenseCnt = withoutLicenseCnt;
	}
	/**
	 * @return the territWatersCnt
	 */
	public int getTerritWatersCnt() {
		return territWatersCnt;
	}
	/**
	 * @param territWatersCnt the territWatersCnt to set
	 */
	public void setTerritWatersCnt(int territWatersCnt) {
		this.territWatersCnt = territWatersCnt;
	}
	/**
	 * @return the eezCnt
	 */
	public int getEezCnt() {
		return eezCnt;
	}
	/**
	 * @param eezCnt the eezCnt to set
	 */
	public void setEezCnt(int eezCnt) {
		this.eezCnt = eezCnt;
	}
	/**
	 * @return the specBatlCnt
	 */
	public int getSpecBatlCnt() {
		return specBatlCnt;
	}
	/**
	 * @param specBatlCnt the specBatlCnt to set
	 */
	public void setSpecBatlCnt(int specBatlCnt) {
		this.specBatlCnt = specBatlCnt;
	}
	/**
	 * @return the nllCnt
	 */
	public int getNllCnt() {
		return nllCnt;
	}
	/**
	 * @param nllCnt the nllCnt to set
	 */
	public void setNllCnt(int nllCnt) {
		this.nllCnt = nllCnt;
	}
	/**
	 * @return the shipCrewCnt
	 */
	public int getShipCrewCnt() {
		return shipCrewCnt;
	}
	/**
	 * @param shipCrewCnt the shipCrewCnt to set
	 */
	public void setShipCrewCnt(int shipCrewCnt) {
		this.shipCrewCnt = shipCrewCnt;
	}
	/**
	 * @return the vioCnt
	 */
	public int getVioCnt() {
		return vioCnt;
	}
	/**
	 * @param vioCnt the vioCnt to set
	 */
	public void setVioCnt(int vioCnt) {
		this.vioCnt = vioCnt;
	}
	/**
	 * @return the priatedAmt
	 */
	public int getPriatedAmt() {
		return priatedAmt;
	}
	/**
	 * @param priatedAmt the priatedAmt to set
	 */
	public void setPriatedAmt(int priatedAmt) {
		this.priatedAmt = priatedAmt;
	}
	/**
	 * @return the procContNCnt
	 */
	public int getProcContNCnt() {
		return procContNCnt;
	}
	/**
	 * @param procContNCnt the procContNCnt to set
	 */
	public void setProcContNCnt(int procContNCnt) {
		this.procContNCnt = procContNCnt;
	}
	/**
	 * @return the procContYCnt
	 */
	public int getProcContYCnt() {
		return procContYCnt;
	}
	/**
	 * @param procContYCnt the procContYCnt to set
	 */
	public void setProcContYCnt(int procContYCnt) {
		this.procContYCnt = procContYCnt;
	}
	/**
	 * @return the paymentAmt
	 */
	public int getPaymentAmt() {
		return paymentAmt;
	}
	/**
	 * @param paymentAmt the paymentAmt to set
	 */
	public void setPaymentAmt(int paymentAmt) {
		this.paymentAmt = paymentAmt;
	}
	/**
	 * @return the noPaymentCnt
	 */
	public int getNoPaymentCnt() {
		return noPaymentCnt;
	}
	/**
	 * @param noPaymentCnt the noPaymentCnt to set
	 */
	public void setNoPaymentCnt(int noPaymentCnt) {
		this.noPaymentCnt = noPaymentCnt;
	}
	/**
	 * @return the shipProcTypeACnt
	 */
	public int getShipProcTypeACnt() {
		return shipProcTypeACnt;
	}
	/**
	 * @param shipProcTypeACnt the shipProcTypeACnt to set
	 */
	public void setShipProcTypeACnt(int shipProcTypeACnt) {
		this.shipProcTypeACnt = shipProcTypeACnt;
	}
	/**
	 * @return the shipProcTypeBCnt
	 */
	public int getShipProcTypeBCnt() {
		return shipProcTypeBCnt;
	}
	/**
	 * @param shipProcTypeBCnt the shipProcTypeBCnt to set
	 */
	public void setShipProcTypeBCnt(int shipProcTypeBCnt) {
		this.shipProcTypeBCnt = shipProcTypeBCnt;
	}
	/**
	 * @return the shipProcTypeCCnt
	 */
	public int getShipProcTypeCCnt() {
		return shipProcTypeCCnt;
	}
	/**
	 * @param shipProcTypeCCnt the shipProcTypeCCnt to set
	 */
	public void setShipProcTypeCCnt(int shipProcTypeCCnt) {
		this.shipProcTypeCCnt = shipProcTypeCCnt;
	}
	/**
	 * @return the shipProcTypeDCnt
	 */
	public int getShipProcTypeDCnt() {
		return shipProcTypeDCnt;
	}
	/**
	 * @param shipProcTypeDCnt the shipProcTypeDCnt to set
	 */
	public void setShipProcTypeDCnt(int shipProcTypeDCnt) {
		this.shipProcTypeDCnt = shipProcTypeDCnt;
	}
	/**
	 * @return the shipProcTypeECnt
	 */
	public int getShipProcTypeECnt() {
		return shipProcTypeECnt;
	}
	/**
	 * @param shipProcTypeECnt the shipProcTypeECnt to set
	 */
	public void setShipProcTypeECnt(int shipProcTypeECnt) {
		this.shipProcTypeECnt = shipProcTypeECnt;
	}
	/**
	 * @return the captainCount
	 */
	public int getCaptainCount() {
		return captainCount;
	}
	/**
	 * @param captainCount the captainCount to set
	 */
	public void setCaptainCount(int captainCount) {
		this.captainCount = captainCount;
	}
	/**
	 * @return the engineerCount
	 */
	public int getEngineerCount() {
		return engineerCount;
	}
	/**
	 * @param engineerCount the engineerCount to set
	 */
	public void setEngineerCount(int engineerCount) {
		this.engineerCount = engineerCount;
	}
	/**
	 * @return the mateCount
	 */
	public int getMateCount() {
		return mateCount;
	}
	/**
	 * @param mateCount the mateCount to set
	 */
	public void setMateCount(int mateCount) {
		this.mateCount = mateCount;
	}
	/**
	 * @return the crewCount
	 */
	public int getCrewCount() {
		return crewCount;
	}
	/**
	 * @param crewCount the crewCount to set
	 */
	public void setCrewCount(int crewCount) {
		this.crewCount = crewCount;
	}
	/**
	 * @return the commissionCost
	 */
	public int getCommissionCost() {
		return commissionCost;
	}
	/**
	 * @param commissionCost the commissionCost to set
	 */
	public void setCommissionCost(int commissionCost) {
		this.commissionCost = commissionCost;
	}
	/**
	 * @return the gearCast
	 */
	public int getGearCast() {
		return gearCast;
	}
	/**
	 * @param gearCast the gearCast to set
	 */
	public void setGearCast(int gearCast) {
		this.gearCast = gearCast;
	}
	/**
	 * @return the gearWidth
	 */
	public int getGearWidth() {
		return gearWidth;
	}
	/**
	 * @param gearWidth the gearWidth to set
	 */
	public void setGearWidth(int gearWidth) {
		this.gearWidth = gearWidth;
	}
}
